# gdcmElement.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::Element< TVR, TVM >
| Element class. More...
class | gdcm::Element< TVR, VM::VM1_n >
class | gdcm::Element< TVR, VM::VM2_2n >
class | gdcm::Element< TVR, VM::VM2_n >
class | gdcm::Element< TVR, VM::VM3_3n >
class | gdcm::Element< TVR, VM::VM3_n >
class | gdcm::Element< VR::AS, VM::VM5 >
class | gdcm::Element< VR::OB, VM::VM1 >
class | gdcm::Element< VR::OW, VM::VM1 >
class | gdcm::EncodingImplementation< VR::VRASCII >
class | gdcm::EncodingImplementation< VR::VRBINARY >
struct | gdcm::ignore_char
## Namespaces
namespace | gdcm
## Functions
ignore_char const | gdcm::backslash ('\\')
std::istream & | gdcm::operator>> (std::istream &in, ignore_char const &ic)
template<typename Float >
std::string | gdcm::to_string (Float data)